html,
body {
    height: 100%;
}

.form-signin {
    max-width: 330px;
    padding: 1rem;
}

.form-signin .form-floating:focus-within {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

/* LINE ログイン画像 */
.multi-state-line-img{
    content: url('/assets/img/btn_login_base.png');
}

/* 2. マウスオーバー時 */
.multi-state-line-img:hover {
    content: url('/assets/img/btn_login_hover.png');
}

/* 3. クリック（押しっぱなし）時 */
.multi-state-line-img:active {
    content: url('/assets/img/btn_login_press.png');
}
